@charset "utf-8";

/*----------------------------------------------------

	お問い合わせフォーム

----------------------------------------------------*/




/*----------------------------------------------------

	サンクスページ

----------------------------------------------------*/
#contact_thanks .thanks_message {
    text-align: center;
    margin-bottom: 2em;
}

@media screen and (max-width: 480px) {
    #contact_thanks .thanks_message {
        text-align: left;
    }
}
